FAQ・トラブルシュート

Q

VocaListener をインストールしましたが、[ジョブ]→[Jobプラグインを管理]画面に表示されません。

カテゴリ:VOCALOID3 Job Plugin VocaListener

A

VocaListener は、 VOCALOID Editor for Cubase はVer.1.0.4、VOCALOID3 Editor Ver.3.0.5.0 以降に対応しております。

(※ VocaListener がバージョン 1.0.2.0 以降の対応となります。)

お使いの VOCALOID3 Editor が 3.0.5.0 未満の場合 および、お使いの VOCALOID Editor for Cubase が 1.0.4未満の場合は、最新版へのアップデートをおこなって下さい。



- - -

[製品情報]

この製品には V4 世代の新製品があります。

VOCALOID4 Job Plugin VocaListener アップグレード版


旧バージョンの ぼかりす をお持ちの方へ。V4 世代のエディターに対応。


VOCALOID4 Editor アップグレード


VOCALOID3 Editor をお持ちの方へ。より表現力豊かな歌唱が可能に。


VOCALOID4 Editor for Cubase アップグレード版


旧バージョンのEditorをお持ちの方へ。より表現力豊かな歌唱が可能に。

他の商品・サービスカテゴリから FAQ/トラブルシュート一覧を見る

FAQ・トラブルシュートをご覧いただき、解決しない場合は、お問い合わせフォームからお問い合わせください。

お問い合わせフォーム

PAGE TOP